[SciPy-User] [SciPy-user] Audiolab on Py2.6

dpfrota dpfrota@yahoo.com...
Sun Nov 15 18:00:47 CST 2009


I got the exactly same error...
More tips?

Thanks


David Cournapeau wrote:
> 
> On Tue, Oct 27, 2009 at 3:04 AM, Christopher Brown <c-b@asu.edu> wrote:
>> Thanks for the suggestion. However, audiolab didn't need it installed on
>> Python 2.5. I also see the file _sndfile.dll in the audiolab folder,
>> which I assume contains the sndfile code (it is ~3.5mb).
>>
>> I installed it anyway, and I copied the dll into the audiolab folder,
>> but the error persists. Any other suggestions?
> 
> There is indeed a problem on 2.6, but I have not found the time to
> look at it. Most likely linked to the manifest nonsense on windows,
> 
> David
> _______________________________________________
> SciPy-User mailing list
> SciPy-User@scipy.org
> http://mail.scipy.org/mailman/listinfo/scipy-user
> 
> 

-- 
View this message in context: http://old.nabble.com/Audiolab-on-Py2.6-tp26064218p26355930.html
Sent from the Scipy-User mailing list archive at Nabble.com.



More information about the SciPy-User mailing list